-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/yorsahjannounce/localization/

local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

function YA_locale()
  return setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
  })
end

Ld["Addon disabled."] = "Addon disabled."
Ld["Addon enabled. Type '/ya config' for options."] = "Addon enabled. Type '/ya config' for options."
Ld["Announce list"] = "Announce list"
Ld["Announce Ooze to kill (requires raid lead or assist)"] = "Announce Ooze to kill (requires raid lead or assist)"
Ld["Announce priority"] = "Announce priority"
Ld["Announce repeat"] = "Announce repeat"
Ld["Announce Strat"] = "Announce Strat"
Ld["Announce strategy once oozes arrive (requires raid lead or assist)"] = "Announce strategy once oozes arrive (requires raid lead or assist)"
Ld["Announce Target"] = "Announce Target"
Ld["AOE adds"] = "AOE adds"
Ld["Are you certain you want to reset all settings for this addon?"] = "Are you certain you want to reset all settings for this addon?"
Ld["Black"] = "Black"
Ld["Blue"] = "Blue"
Ld["Chain fire damage"] = "Chain fire damage"
Ld["Color Priority"] = "Color Priority"
Ld["Config"] = "Config"
Ld["Debug"] = "Debug"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Down"] = "Down"
Ld["for options"] = "for options"
Ld["General"] = "General"
Ld["Green"] = "Green"
Ld["Healing debuff"] = "Healing debuff"
Ld["Heroic"] = "Heroic"
Ld["How many times to repeat the kill announcement raid warning"] = "How many times to repeat the kill announcement raid warning"
Ld["Kill"] = "Kill"
Ld["Kill mana void add"] = "Kill mana void add"
Ld["Left Click"] = "Left Click"
Ld["Looking for Raid"] = "Looking for Raid"
Ld["Mana void add drains mana"] = "Mana void add drains mana"
Ld["Manual Selection"] = "Manual Selection"
Ld["Many adds"] = "Many adds"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Normal"] = "Normal"
Ld["Ooze color priority is: "] = "Ooze color priority is: "
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Ping Minimap"] = "Ping Minimap"
Ld["Ping the minimap for the ooze kill location"] = "Ping the minimap for the ooze kill location"
Ld["Pre-announce Strat"] = "Pre-announce Strat"
Ld["Pre-announce strategy during ooze killing"] = "Pre-announce strategy during ooze killing"
Ld["Prepare for: "] = "Prepare for: "
Ld["Profiles"] = "Profiles"
Ld["Purple"] = "Purple"
Ld["Red"] = "Red"
Ld["Reset to defaults"] = "Reset to defaults"
Ld["Right Click"] = "Right Click"
Ld["Soft enrage"] = "Soft enrage"
Ld["Splash damage (except in LFR)"] = "Splash damage (except in LFR)"
Ld["SPREAD OUT"] = "SPREAD OUT"
Ld["STACK"] = "STACK"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["to run a check"] = "to run a check"
Ld["Up"] = "Up"
Ld["Use Color Priority"] = "Use Color Priority"
Ld["Use Manual Selection"] = "Use Manual Selection"
Ld["Yellow"] = "Yellow"
Ld["You must have raid lead or assist to make annoucements."] = "You must have raid lead or assist to make annoucements."


if locale == "frFR" then do end
La["Addon disabled."] = "Addon désactivé"
La["Addon enabled. Type '/ya config' for options."] = "Addon activé. Tapez '/ya config' pour les options"
La["Announce list"] = "Annonce la liste"
La["Announce Ooze to kill (requires raid lead or assist)"] = "Annonce le globule à tuer (besoin d'être RL ou assist)"
La["Announce priority"] = "Annonce la priorité"
La["Announce repeat"] = "Répétition de l'annonce"
La["Announce Strat"] = "Annonce la strat"
La["Announce strategy once oozes arrive (requires raid lead or assist)"] = "Annonce la stratégie quand le globule arrive (besoin d'être RL ou assist)"
La["Announce Target"] = "Annonce la cible"
La["AOE adds"] = "AOE les adds"
La["Are you certain you want to reset all settings for this addon?"] = "Etes vous sûr de vouloir réinitialiser les paramètres de cet addon?"
La["Black"] = "Noir"
La["Blue"] = "Bleu"
La["Chain fire damage"] = "Dommage de feu en chaîne"
La["Color Priority"] = "Priorité de couleurs"
La["Config"] = "Configuration"
La["Debug"] = "Débug"
La["Display minimap icon"] = "Afficher l'icône de la minimap"
La["Down"] = "Down"
La["for options"] = "pour les options"
La["General"] = "Général"
La["Green"] = "Vert"
La["Healing debuff"] = "Débuff de soin"
La["Heroic"] = "Héroique"
La["How many times to repeat the kill announcement raid warning"] = "Nombre de répétitions de l'alerte de priorité"
La["Kill"] = "Tue"
La["Kill mana void add"] = "Tuez le Vide de mana"
La["Left Click"] = "Clic Droit"
La["Looking for Raid"] = "Recherche de Raid"
La["Mana void add drains mana"] = "Vide de Mana pour heal et casters"
La["Manual Selection"] = "Sélection manuelle"
La["Many adds"] = "Pop d'adds"
La["Minimap Icon"] = "Icone sur la Minimap"
La["Normal"] = "Normal"
La["Ooze color priority is: "] = "La priotité des couleurs est:"
La["Open the configuration GUI"] = "Ouvrir le menu de configuration"
La["Ping Minimap"] = "Ping sur la Minimap"
La["Ping the minimap for the ooze kill location"] = "Ping sur la minimap pour situer le globule à tuer"
La["Pre-announce Strat"] = "Pré-annonce de la stratégie"
La["Pre-announce strategy during ooze killing"] = "Pré-annonce de la stratégie pendant les globules"
La["Prepare for: "] = "Préparez-vous à:"
La["Profiles"] = "Profils"
La["Purple"] = "Violet"
La["Red"] = "Rouge"
La["Reset to defaults"] = "Réinitialisation des paramètres"
La["Right Click"] = "Clic Gauche"
La["Soft enrage"] = "Petit enrage (augmente les dégats du boss)"
La["Splash damage (except in LFR)"] = "Dégats de zone (sauf en LFR)"
La["SPREAD OUT"] = "SEPAREZ VOUS!"
La["STACK"] = "PACKEZ VOUS!"
La["Toggle debugging output"] = "Affichage du debuggage"
La["to run a check"] = "pour lancer une vérification"
La["Up"] = "Up"
La["Use Color Priority"] = "Utilise les couleur prioritaire"
La["Use Manual Selection"] = "Utilise la séléction manuelle"
La["Yellow"] = "Jaune"
La["You must have raid lead or assist to make annoucements."] = "Vous devez être RL ou assistant pour faire les annonces."

elseif locale == "deDE" then do end
La["Addon disabled."] = "Addon ausgeschaltet."
La["Addon enabled. Type '/ya config' for options."] = "Addon eingeschaltet. '/ya config' für Optionen."
La["Announce list"] = "Ausgabe der Einstellungen"
La["Announce Ooze to kill (requires raid lead or assist)"] = "Ansage des zu tötenden Schleims (benötigt Raidlead / -assist)"
La["Announce priority"] = "Ansagepriorität"
La["Announce repeat"] = "Ansagewiederholung"
La["Announce Strat"] = "Ansage der Strategie"
La["Announce strategy once oozes arrive (requires raid lead or assist)"] = "Ansage der Strategie nur wenn der Schleim den Boss erreicht (benötigt Raidlead / -assist)"
La["Announce Target"] = "Ansage des Ziels"
La["AOE adds"] = "AOE adds"
La["Are you certain you want to reset all settings for this addon?"] = "Bist du sicher, dass du alle Einstellungen löschen willst?"
La["Black"] = "Schwarz"
La["Blue"] = "Blau"
La["Chain fire damage"] = "Feuerblitze"
La["Color Priority"] = "Farbpriorität"
La["Config"] = "Config"
La["Debug"] = "Debug"
La["Display minimap icon"] = "Zeige Minimap Icon"
La["Down"] = "Runter"
La["for options"] = "für Optionen"
La["General"] = "Allgemein"
La["Green"] = "Grün"
La["Healing debuff"] = "Heilungsdebuff - Max. 4x heilen"
La["Heroic"] = "Hero"
La["How many times to repeat the kill announcement raid warning"] = "Wie oft soll die Ansage wiederholt werden?"
La["Kill"] = "töte"
La["Kill mana void add"] = "Manaleere töten"
La["Left Click"] = "Linksklick"
La["Looking for Raid"] = "Looking for Raid"
La["Mana void add drains mana"] = "Manaleere entzieht Mana"
La["Manual Selection"] = "Manuelle Auswahl"
La["Many adds"] = "Viele adds"
La["Minimap Icon"] = "Minimap Icon"
La["Normal"] = "Normal"
La["Ooze color priority is: "] = "Farbpriorität fuer die Schleimer ist: "
La["Open the configuration GUI"] = "Konfigurations GUI öffnen"
La["Ping Minimap"] = "Ping Minimap"
La["Ping the minimap for the ooze kill location"] = "Ping auf der Minimap für den Schleimerstartpunkt"
La["Pre-announce Strat"] = "Strategie vorankündigen"
La["Pre-announce strategy during ooze killing"] = "Strategie vorankündigen wenn der Schleimer kommt"
La["Prepare for: "] = "Bereit fuer: "
La["Profiles"] = "Profile"
La["Purple"] = "Violett"
La["Red"] = "Rot"
La["Reset to defaults"] = "Reset auf Voreinstellungen"
La["Right Click"] = "Rechtsklick"
La["Soft enrage"] = "Soft enrage"
La["Splash damage (except in LFR)"] = "Umgebungsschaden (ausser LFR)"
La["SPREAD OUT"] = "VERTEILEN"
La["STACK"] = "ZUSAMMEN"
La["Toggle debugging output"] = "Toggle debugging output"
La["to run a check"] = "einen Check durchführen"
La["Up"] = "Hoch"
La["Use Color Priority"] = "Benutze Farbpriorität"
La["Use Manual Selection"] = "Benutzte manuelle Auswahl"
La["Yellow"] = "Gelb"
La["You must have raid lead or assist to make annoucements."] = "Du musst Raidlead / -assist haben, um Ansagen machen zu können."

elseif locale == "koKR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "esMX" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "ruRU" then do end
La["Addon disabled."] = "Аддон выключен."
La["Addon enabled. Type '/ya config' for options."] = "Аддон включен. Напишите '/ya config' для настроек."
La["Announce list"] = "Объявлять список"
La["Announce Ooze to kill (requires raid lead or assist)"] = "Объявлять Каплю для убийства (требует рейд лидера или помощника)"
La["Announce priority"] = "Объявлять приоритет"
La["Announce repeat"] = "Повторять объявление"
La["Announce Strat"] = "Объявлять тактику"
La["Announce strategy once oozes arrive (requires raid lead or assist)"] = "Объявлять тактику, когда появятся капли (требует рейд лидера или помощника)"
La["Announce Target"] = "Объявлять Цель"
La["AOE adds"] = "АОЕ аддов"
La["Are you certain you want to reset all settings for this addon?"] = "Вы уверены, что хотите сбросить все настройки для этого аддона?"
La["Black"] = "Черная"
La["Blue"] = "Синяя"
La["Chain fire damage"] = "Огненный урон зависящий от расстояния"
La["Color Priority"] = "Приоритет Цветов"
La["Config"] = "Настройки"
La["Debug"] = "Отладка"
La["Display minimap icon"] = "Отображать иконку на миникарте"
La["Down"] = "Вниз"
La["for options"] = "для настроек"
La["General"] = "Основные"
La["Green"] = "Зеленая"
La["Healing debuff"] = "Дебафф на лечение"
La["Heroic"] = "Героик"
La["How many times to repeat the kill announcement raid warning"] = "Сколько раз повторять объявление рейду"
La["Kill"] = "Убить"
La["Kill mana void add"] = "Убить магическую воронку"
La["Left Click"] = "Клик левой кнопкой"
La["Looking for Raid"] = "Поиск Рейда"
La["Mana void add drains mana"] = "Магическая воронка высасывает ману"
La["Manual Selection"] = "Ручной выбор"
La["Many adds"] = "Много аддов"
La["Minimap Icon"] = "Иконка на миникарте"
La["Normal"] = "Нормал"
La["Ooze color priority is: "] = "Приоритет цветов капель:"
La["Open the configuration GUI"] = "Открыть интерфейс настроек"
La["Ping Minimap"] = "Кликать на Миникарте"
La["Ping the minimap for the ooze kill location"] = "Кликать на миникарте место убийства капли"
La["Pre-announce Strat"] = "Объвлять тактику заранее"
La["Pre-announce strategy during ooze killing"] = "Объвлять тактику заранее во время убиства капли"
La["Prepare for: "] = "Подготовиться для:"
La["Profiles"] = "Профили"
La["Purple"] = "Фиолетовая"
La["Red"] = "Красная"
La["Reset to defaults"] = "Сбросить настройки"
La["Right Click"] = "Клик правой кнопкой"
La["Soft enrage"] = "Легкий берсерк"
La["Splash damage (except in LFR)"] = "Сплэш урон (кроме ЛФР)"
La["SPREAD OUT"] = "Разбежаться"
La["STACK"] = "Сбежаться"
La["Toggle debugging output"] = "Включить вывод отладки"
La["to run a check"] = "для запуска проверки"
La["Up"] = "Вверх"
La["Use Color Priority"] = "Использовать Приоритет Цветов"
La["Use Manual Selection"] = "Использовать Ручной Выбор"
La["Yellow"] = "Желтая"
La["You must have raid lead or assist to make annoucements."] = "Вы должны быть рейд лидером или помощником, чтобы делать объявления."

elseif locale == "zhCN" then do end
La["Addon disabled."] = "插件禁用"
La["Addon enabled. Type '/ya config' for options."] = "插件启用。输入\"/ya config\"开启选项。"
La["Announce list"] = "通告列表"
La["Announce Ooze to kill (requires raid lead or assist)"] = "通告击杀的软泥(需要领队或助理)"
La["Announce priority"] = "通告优先度"
La["Announce repeat"] = "通告重复"
La["Announce Strat"] = "通告战略"
La["Announce strategy once oozes arrive (requires raid lead or assist)"] = "在软泥到达后通告战略(需要领队或助理)"
La["Announce Target"] = "通告目标"
La["AOE adds"] = "小心AOE"
La["Are you certain you want to reset all settings for this addon?"] = "你确定要重置此插件所有的设定吗？"
La["Black"] = "黑色"
La["Blue"] = "蓝色"
La["Chain fire damage"] = "串连的火焰伤害"
La["Color Priority"] = "颜色优先度"
La["Config"] = "设置"
La["Debug"] = "侦错"
La["Display minimap icon"] = "显示小地图图标"
La["Down"] = "往下"
La["for options"] = "选项"
La["General"] = "一般"
La["Green"] = "绿色"
La["Healing debuff"] = "治疗debuff"
La["Heroic"] = "英雄"
La["How many times to repeat the kill announcement raid warning"] = "击杀通告的团队警告要重复几次"
La["Kill"] = "击杀"
La["Kill mana void add"] = "击杀降落的溃法力场"
La["Left Click"] = "左键点击"
La["Looking for Raid"] = "随机团队"
La["Mana void add drains mana"] = "溃法力场吸收了法力"
La["Manual Selection"] = "手动选择"
La["Many adds"] = "小心一堆小怪"
La["Minimap Icon"] = "小地图图标"
La["Normal"] = "普通"
La["Ooze color priority is: "] = "软泥优先度是："
La["Open the configuration GUI"] = "开启图形设定接口"
La["Ping Minimap"] = "小地图方位指引"
La["Ping the minimap for the ooze kill location"] = "ping在小地图上以指引软泥的方位"
La["Pre-announce Strat"] = "预先通告战略"
La["Pre-announce strategy during ooze killing"] = "在击杀软泥时预先通告等会的战略"
La["Prepare for: "] = "准备："
La["Profiles"] = "设定档"
La["Purple"] = "紫色"
La["Red"] = "红色"
La["Reset to defaults"] = "重置为预设"
La["Right Click"] = "右键点击"
La["Soft enrage"] = "软性狂暴"
La["Splash damage (except in LFR)"] = "溅射伤害(随机例外)"
La["SPREAD OUT"] = "散开"
La["STACK"] = "堆栈"
La["Toggle debugging output"] = "切换侦错输出"
La["to run a check"] = "执行检查"
La["Up"] = "往上"
La["Use Color Priority"] = "使用色彩优先度"
La["Use Manual Selection"] = "使用手动选择"
La["Yellow"] = "黄色"
La["You must have raid lead or assist to make annoucements."] = "你必须是团队领队或助理才能通告。"

elseif locale == "esES" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "zhTW" then do end
La["Addon disabled."] = "插件禁用"
La["Addon enabled. Type '/ya config' for options."] = "插件啟用。輸入\"/ya config\"開啟選項。"
La["Announce list"] = "通告列表"
La["Announce Ooze to kill (requires raid lead or assist)"] = "通告擊殺的軟泥(需要領隊或助理)"
La["Announce priority"] = "通告優先度"
La["Announce repeat"] = "通告重複"
La["Announce Strat"] = "通告戰略"
La["Announce strategy once oozes arrive (requires raid lead or assist)"] = "在軟泥到達後通告戰略(需要領隊或助理)"
La["Announce Target"] = "通告目標"
La["AOE adds"] = "小心AOE"
La["Are you certain you want to reset all settings for this addon?"] = "你確定要重置此插件所有的設定嗎？"
La["Black"] = "黑色"
La["Blue"] = "藍色"
La["Chain fire damage"] = "串連的火焰傷害"
La["Color Priority"] = "顏色優先度"
La["Config"] = "設置"
La["Debug"] = "偵錯"
La["Display minimap icon"] = "顯示小地圖圖標"
La["Down"] = "往下"
La["for options"] = "選項"
La["General"] = "一般"
La["Green"] = "綠色"
La["Healing debuff"] = "治療debuff"
La["Heroic"] = "英雄"
La["How many times to repeat the kill announcement raid warning"] = "擊殺通告的團隊警告要重複幾次"
La["Kill"] = "擊殺"
La["Kill mana void add"] = "擊殺降落的潰法力場"
La["Left Click"] = "左鍵點擊"
La["Looking for Raid"] = "隨機團隊"
La["Mana void add drains mana"] = "潰法力場吸收了法力"
La["Manual Selection"] = "手動選擇"
La["Many adds"] = "小心一堆小怪"
La["Minimap Icon"] = "小地圖圖標"
La["Normal"] = "普通"
La["Ooze color priority is: "] = "軟泥優先度是："
La["Open the configuration GUI"] = "開啟圖形設定介面"
La["Ping Minimap"] = "小地圖方位指引"
La["Ping the minimap for the ooze kill location"] = "ping在小地圖上以指引軟泥的方位"
La["Pre-announce Strat"] = "預先通告戰略"
La["Pre-announce strategy during ooze killing"] = "在擊殺軟泥時預先通告等會的戰略"
La["Prepare for: "] = "準備："
La["Profiles"] = "設定檔"
La["Purple"] = "紫色"
La["Red"] = "紅色"
La["Reset to defaults"] = "重置為預設"
La["Right Click"] = "右鍵點擊"
La["Soft enrage"] = "軟性狂暴"
La["Splash damage (except in LFR)"] = "濺射傷害(隨機例外)"
La["SPREAD OUT"] = "散開"
La["STACK"] = "集中"
La["Toggle debugging output"] = "切換偵錯輸出"
La["to run a check"] = "執行檢查"
La["Up"] = "往上"
La["Use Color Priority"] = "使用色彩優先度"
La["Use Manual Selection"] = "使用手動選擇"
La["Yellow"] = "黃色"
La["You must have raid lead or assist to make annoucements."] = "你必須是團隊領隊或助理才能通告。"

elseif locale == "ptBR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

end
